Page MenuHomePhabricator

Reportupdater calculations for Pages Created and Edit counts
Closed, InvalidPublic5 Story Points

Description

both queries are of the form: select count(*) from ${bikeshed name for edit history here} where ....

use reportupdater-queries repo

Event Timeline

Nuria created this task.Jul 27 2016, 8:08 PM

We need to reserach whether actual metric computations will be done on hive on druid.

Milimetric removed the point value for this task.Aug 1 2016, 4:31 PM
Milimetric moved this task from Incoming to Dashiki on the Analytics board.
Milimetric moved this task from Dashiki to Blocked on the Analytics board.Sep 15 2016, 4:24 PM
Milimetric moved this task from Blocked to Operational Excellence Future on the Analytics board.
Milimetric renamed this task from Reportupdater calculations for Pages Created and Edit counts to Reportupdater calculations for Pages Created and Edit counts .Sep 15 2016, 4:29 PM
Milimetric assigned this task to mforns.
Milimetric updated the task description. (Show Details)
Milimetric set the point value for this task to 5.
mforns edited projects, added Analytics-Kanban; removed Analytics.Sep 20 2016, 1:57 PM
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 311961 had a related patch set uploaded (by Mforns):
[WIP] Add 2 wikistats reports

https://gerrit.wikimedia.org/r/311961

mforns closed this task as Invalid.Sep 23 2016, 5:01 PM

We figured out a better way to extract metrics from Hadoop into a serving layer for Dashiki to use. So this task is no longer needed.

Change 311961 abandoned by Mforns:
[WIP] Add 2 wikistats reports

Reason:
We have solved this in another way.

https://gerrit.wikimedia.org/r/311961